Subject: Re: Free share for having distribution at there house

From: Lucy Goodman-Owsley <[email-masked]>
Date: Tue, 20 Jun 2000 08:30:59 -0700 (PDT)

On Tue, 20 Jun 2000 8:30:12, community supported agriculture wrote:

>  Does anyone currently give a share or part of share to a shareholder to 
>  have the distribution at there house?
>  
>  I am currently recruiting members for next year.  I have someone that
wants 
>  50 brochures to hand out in there neighborhood, I was wondering what
kinds 
>  of incentives i could give this person if they had distribution at there 
>  site.
>  
>  Next year will be my first year of CSA and I currently do not have any 
>  members yet.  I was trying to think of marketing ideas that could get
some 
>  members.  I am approx 50 miles for Dallas, TX a big city.  This person is

>  in that city, i thought if they had distribution at there site that would

>  be wonderfu.
>  
>  Any advice would be greatly appreciated.
>  
>  Cassie
>  Earthy Edibles
>  NE Texas
>  
>
Cassie,

I have found in 3 years as a CSA that the more perks you include the more
work and less money for you. CSA is not about conveince for the member-If
folks want organic local food with little work they can go down to the
farmer's market and buy from us there.If they want true convience they can
go to Kroger's or McDonald's. Most folks are not even suited to be in a CSA
so find and go after those who have a clue and forget the other 99%.

Many people include delivery to their members but remember that delivery
will take you away from your farm for at least half a day every week-that is
time you should be spending on your member's crops not on the
members.Develop a pick up system where the members come out once or twice a
season to pick up for everyone (saves a lot of fuel over everyone coming out
each week). This is what we are doing this year with great success. No, we
do not give discounts/free shares for this as I see it as a part of being a
member

It is very hard to stop perks without losing a lot members once you start
them. 

The best way to get members is to find the organic/sustainable groups in
your area. Almost all towns and cities have these groups though they may be
hard to find.

Once you get members gently nudge them into being active with the CSA-have
events, ask for help with feild work, ask for packaging supplies-what ever,
just something that they can do to actively participate. 

We have given out working shares but in every case but one the members got
cheap food and we got to do all the work because they had a million and one
reasons for not coming out to the farm.

CSA is supposed to support you not your farm supporting the members-hey they
all make a lot more money than you do.

Good Luck with your CSA

Lucy Goodman-Owsley
Boulder Belt CSA
New Paris, OH
Website: http://www.angelfire.com/oh2/boulderbeltcsa
Organic Farming and Gardening Forum:
http://www.InsideTheWeb.com/mbs.cgi/mb135705
Want Social Change? Join a CSA!

_______________________________________________________
Get 100% FREE Internet Access powered by Excite
Visit http://freelane.excite.com/freeisp